
/* interstate bold */
/* font from old site

@font-face {
	font-family: 'InterstateBold';
	src: url('interstateplus-bold-webfont.eot');
	src: local('☺'), url('interstateplus-bold-webfont.woff') format('woff'), url('interstateplus-bold-webfont.ttf') format('truetype'), url('interstateplus-bold-webfont.svg#webfontib7kmP03') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/



@font-face {
    font-family: 'interstateregular';
    src: url('interstate-regular-webfont.eot');
    src: url('interstate-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('interstate-regular-webfont.woff') format('woff'),
         url('interstate-regular-webfont.ttf') format('truetype'),
         url('interstate-regular-webfont.svg#interstateregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'interstatebold-new';
    src: url('interstate_bold-webfont.eot');
    src: url('interstate_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('interstate_bold-webfont.woff') format('woff'),
         url('interstate_bold-webfont.ttf') format('truetype'),
         url('interstate_bold-webfont.svg#interstateregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* social icons font */
/*
@font-face {
    font-family: 'SocialicoRegular';
    src: url('socialico-webfont.eot');
    src: url('socialico-webfont.eot?#iefix') format('embedded-opentype'),
         url('socialico-webfont.woff') format('woff'),
         url('socialico-webfont.ttf') format('truetype'),
         url('socialico-webfont.svg#SocialicoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/



@font-face {
  font-family: 'ProximaNovaRg';
  src: url('ProximaNova-Bold.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Bold.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Bold.svg#d1e00a8fb1fd9b428ab6b90409479fde') format('svg'); /* Legacy iOS */    
  font-style:   normal;
  font-weight:  normal;
}


@font-face {
  font-family: "collinson";
  src:url("collinson.eot");
  src:url("collinson.eot?#iefix") format("embedded-opentype"),
    url("collinson.woff") format("woff"),
    url("collinson.ttf") format("truetype"),
    url("collinson.svg#collinson") format("svg");
  font-weight: normal;
  font-style: normal;

}




/* custom entypo from iconmoon */
/*
@font-face {
	font-family: 'entypo';
	src:url('icomoon.eot');
	src:url('icomoon.eot?#iefix') format('embedded-opentype'),
		url('icomoon.svg#entypo') format('svg'),
		url('icomoon.woff') format('woff'),
		url('icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
*/

/* entypo icons font */
/*
@font-face {
  font-family: 'entypo';
  src: url('entypo.eot');
  src: url('entypo.eot?#iefix') format('embedded-opentype'),
       url('entypo.woff') format('woff'),
       url('entypo.ttf') format('truetype'),
       url('entypo.svg#entypo') format('svg');
  font-weight: normal; font-style: normal;
}
*/